[Layer0]
ElevationStart = 0
ElevationEnd   = 33
SlopeStart     = 0
SlopeEnd       = 90
Material       = 0

[Layer1]
ElevationStart = 34
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 90
Material       = 3

